Registrant Sessions
Create Registrant Session
Adds a session to a registrant’s selected sessions. Both registrant_id and session_id are required path parameters. By default, the request will fail if the session is at capacity or has scheduling conflicts. Set override_capacity_errors to bypass capacity checks, send_email to trigger a session confirmation email, or validate_only to check for conflicts without actually adding the session.
POST
cURL
Authorizations
Path Parameters
Query Parameters
Body
application/x-www-form-urlencoded
The body is of type object.
cURL